/* laker girls blockquote override */
section.container .row .graded blockquote{
  font-size:3em !important;
}
/* Delta sponsor on game block */
#game-block-overview .sponsor{ top:-490px;left:5px; }
@media screen and (min-width:993px) and (max-width:1200px){
  #game-block-overview .sponsor{ top:-555px; }
}
@media screen and (min-width:769px) and (max-width:992px){
  #game-block-overview .sponsor{ top:-710px; }
}
@media screen and (min-width:481px) and (max-width:768px){
  #game-block-overview .sponsor{ top:-720px; }
}
@media screen and (max-width:480px){
  #game-block-overview .sponsor{ top:-465px;left:0;text-align:center; }
  img.boletos{display:none;}
  img.boletosMobile{display:block;}
}
@media screen and (min-width:481px){
/* espanol boletos flag */
img.boletosMobile{display:none;}
}

/* Courtside box button color */
.courtside-box-game a.btn-game-content {
    background-color: #552583;
}
.courtside-box-game a.btn-game-content:hover {
    background-color: #fdb927;
    color:#552583;
    text-decoration:none;
}
.pane-game-block-live-game .btn-live-game:hover{
    background:#552583 !important;
}

/* Schedule page content button */
.etowah-schedule__event__game-links .schedule-links-game-content a {
  display:inline-block;
  padding:.5rem;
  width:100%;
  background-color:#552583;
}

.etowah-schedule__event__game-links .schedule-links-game-content a:hover{
  background-color:#fdb927;
  color:#552583;
  text-decoration:none;
}
.etowah-schedule__event__game-links .schedule-links-game-content {padding:0 !important;}

/* HIDDEN TICKET SALE BUTTON FOR SOLD OUT GAMES  */
ul.schedule__events.schedule__events--future.gameblock-expand-default.clearfix li#0021400426 .etowah-schedule__event__game-links.etowah-schedule__event--game__game-links.game-links a.btn-buy-tickets {
  display:none !important;
}


/*Add Home & Away Indicator Below Date & away background color*/
.pane-etowah-schedule-pane .etowah-schedule__event--game__datetime__date::after {
    display: inline-block;
    margin-top: -.6rem;
    font-size: 1.1rem;
}
.pane-etowah-schedule-pane .home .etowah-schedule__event--game__datetime__date::after {
    content: 'home';
    color: #000;
}
 
.pane-etowah-schedule-pane .away .etowah-schedule__event--game__datetime__date::after {
    content: 'away';
    color: #000;
}
.pane-etowah-schedule-pane .away{
    background-color:#f3f3f3;
}

/*lines and borders for ticket central page*/
.ticket-promo:after{
    content:"";
    width:92%;
    left:4%;
    bottom:0px;
    height:1px;
    background:#dcdcdc;
    position:absolute;
    margin-bottom:14px;
    max-height:400px !important;
}

.presented-by--header img {
    margin:0 !important;
    max-width:100px;
}
@media (min-width: 639px) {
.presented-by--header
{ margin-left:190px; }
}
@media (max-width: 639px) {
.presented-by--header
{ text-align: right; margin-left: 0; margin-right: 3%; }
}
ul#main-menu.main-nav{
    margin-left:180px;
}
@media screen and (min-width:768px){
    .presented-by--header .region-promo-region {
        padding-top:6px;
    }
}
.page-node-5195 .author-block, .page-node-18897 .author-block, .page-node-18933 .author-block, .page-node-19435 .author-block, .page-node-19473 .author-block {display:none;}
.page-node-15305 .author-block, .page-node-17297 .author-block, article#node-17357, .page-node-17397 .author-block, .page-node-17939 .author-block{
    display:none;
}
.page-node-17577 .author-block .author-block__author-title, .page-node-17555 .author-block .author-block__author-title{
    display:none;
}

<!-- .etowah-schedule__event .etowah-schedule__event__game-links{
    margin-top:-6px;
    margin-right:-20px;
} -->

/* Removing social icons from blocks on NEWS page */
.content-image--news-archive__wrapper .news-block__hover-area .social-bar-wrapper {
        display:none;
}

.coaching-staff__coach {
        color:#552583;
}
.more-news-button-wrapper .button-primary:hover, .more-posts-button-wrapper .button-primary:hover{
	background-color:#fdb927;
	color:#552583 !important;
}
.more-news-button-wrapper .button-primary .button-primary__text, .more-posts-button-wrapper .button-primary .button-primary__text {
        font-size:1.4rem;
}
.home-page-content-footer{
	background-color:#f1f1f1;
}
.button-primary__arrow, i.icon-arrow-down{
	display:none;
}
.loadmore-content-stream.pager-button a{
        background-color:#fdb927;
        color:#fff;
}
.loadmore-content-stream.pager-button a:hover{
        color:#552583; 
        text-decoration:none;
}
.content-block__content-stream__item-inner{
        border-bottom:5px solid #fdb927;
        padding-bottom:10px;
	background-color:#fff;
	box-shadow:0px 3px 5px #b8b8b8;
}
.post__date, .content-block__content-stream__item .post__title{
	padding:5px;
}
.content-stream_wrapper .post__body {
        padding:10px 5px 0px;
}
#etowah-social-container .instagram-partial {
	background-color:#517fa4;
}
#etowah-social-container .instagram-partial .post__date {
	color:#fff;
}

.item-list ul li{
	border:1px solid #fff;
}
.social-bar--news-block .social-bar__item a:before{
	background-color:none !important;
        background-image:none !important;
}
.social-bar-wrapper--news-block .copy-link {
	background-color:#fdb927;
}

.icon-overlay:before{
        z-index:11;
}

.news-block--large, .news-block--medium, .news-block--small {
	border-bottom:3px solid #fdb927;
}

.news-block h2, .news-block h3 {
	z-index:10 !important;
}

.news-block h2 a:hover, .news-block h3 a:hover {
        text-decoration:none !important;
}

.facebook-color, .google-plus-color, twitter-color, .copy-link{
        background-color:transparent;
        transition: background-color .3s ease-in-out;
        -moz-transition: background-color .3s ease-in-out;
        -webkit-transition: background-color .3s ease-in-out;
        -o-transition: background-color .3s ease-in-out;
}
.facebook-color:hover{
        background-color:#3a539b !important;
        transition: background-color .3s ease-in-out;
        -moz-transition: background-color .3s ease-in-out;
        -webkit-transition: background-color .3s ease-in-out;
        -o-transition: background-color .3s ease-in-out;
        
}
.google-plus-color:hover{
        background-color:#cc4232 !important;
        transition: background-color .3s ease-in-out;
        -moz-transition: background-color .3s ease-in-out;
        -webkit-transition: background-color .3s ease-in-out;
        -o-transition: background-color .3s ease-in-out;
}
.twitter-color:hover{
        background-color:#00abeb !important;
        transition: background-color .3s ease-in-out;
        -moz-transition: background-color .3s ease-in-out;
        -webkit-transition: background-color .3s ease-in-out;
        -o-transition: background-color .3s ease-in-out;
}
.social-bar-wrapper--news-block .copy-link:hover {
	background-color:#fdb927 !important;
        transition: background-color .3s ease-in-out;
        -moz-transition: background-color .3s ease-in-out;
        -webkit-transition: background-color .3s ease-in-out;
        -o-transition: background-color .3s ease-in-out;
}

a.news-block__hover-area__link {
	position:absolute;
	top:0px !important;
	left:0px !important;
	width:100%;
	height:100%;
	text-indent:-9999px;
	background-color:rgba(0,0,0,.5);
}
 
.social-bar-wrapper--news-block {
	/*display:none;*/
}

.news-block__share-text {
	display:none;
}

.news-block__hover-area {
	border:none !important;
	background-color:rgba(0,0,0,.1);
}


.header--schedule .header--schedule__cal-links { 
    display:none; 
}

.etowah-game-block{background-color:#552583 !important}
.game-block-panel-stats{background-color:#000 !important}
.game-block-container .btn-live-game {
    background-color:#fdb927;
    border-radius:6px;
}

@media only screen and (min-width: 1024px) {
   #LGinstagramL{ display:none; }
   #LGinstagramM{ display:none; }
   #LGinstagramS{ display:none; }
}
@media only screen and (min-width: 768px) and (max-width:1024px) {
   #LGinstagramXL {display:none; }
   #LGinstagramL{ display:block; }
   #LGinstagramM{ display:none; }
   #LGinstagramS{ display:none; }
}
@media only screen and (min-width: 540px) and (max-width:768px) {
   #LGinstagramXL {display:none; }
   #LGinstagramL{ display:none; }
   #LGinstagramM{ display:block; }
   #LGinstagramS{ display:none; }
}
@media only screen and (max-width:540px) {
   #LGinstagramXL {display:none; }
   #LGinstagramL{ display:none; }
   #LGinstagramM{ display:none; }
   #LGinstagramS{ display:block; }
}

@media only screen and (min-width:768px){
  #LGheader1024{display:block;}
  #LGheader768{display:none;}
  #LGheader396{display:none;}
}
@media only screen and (min-width:397px) and (max-width:767px){
  #LGheader1024{display:none;}
  #LGheader768{display:block;}
  #LGheader396{display:none;}
}
@media only screen and (max-width:396px){
  #LGheader1024{display:none;}
  #LGheader768{display:none;}
  #LGheader396{display:block;}
}

ul#LGroster{
	list-style-type: none;
	padding:0;
	margin:0 auto;
	max-width:1140px;
        text-align:center;
}
#LGroster li{
	display:inline-block;	
        margin:10px;
}
#LGroster a{
	text-decoration: none;
}
#LGroster img.portrait{
	border:2px solid #fdb927;
}

#LGroster .ribbon{
	background: url('http://i.cdn.turner.com/drp/nba/lakers/sites/default/files/ribbonbg_purple.png');
	position:absolute;
	height:75px;
	width:119px;
	color:#fdb927;
	text-align: center;
}
@font-face{
        font-family: Alex;
        src:url(http://www.nba.com/dleague/losangeles/photos/AlexBrush.ttf);
}
#LGroster p.ribbonText{
	transform:rotate(-33deg) skew(0deg, 0);
	-moz-transform:rotate(-33deg) skew(0deg, 0);
	-webkit-transform:rotate(-33deg) skew(0deg, 0);
	-o-transform:rotate(-33deg) skew(0deg, 0);
	margin-right:30px;
	margin-top:21px;
	font-family: Alex, verdana;
	font-size:22px;
}

.footer-top .footer-top-sponsors h4 {color: #fdb927;}

.footer-top-sponsors__sponsor-item .nav-tabs {
  border: none;
}

.footer-top-sponsors__sponsor-item .nav-tabs > li > a:hover {
  border: 1px solid transparent;
}

.footer-top-sponsors__sponsor-item .nav-tabs {
  border: none;
}

.footer-top-sponsors__sponsor-item .nav-tabs > li > a:hover {
  border: 1px solid transparent;
}

.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a, 
.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a:hover, 
.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a:focus {
  color: white;
  background-color: transparent;
  border: none;
  border-bottom-color: transparent;
  cursor: default;
}


.pane-editors-picks-playlist {
  min-height:240px;
}
/*BREAKING NEWS CAPTION AND SOCIAL OVERLAY*/
.pane-uuid-6d4c38d7-09d8-486d-92a0-5637664d1621 .news-block__title,
.pane-uuid-6d4c38d7-09d8-486d-92a0-5637664d1621 .icon-overlay:before {
  display:none;
}



.panels-ipe-portlet-wrapper .node-20591 .news-block__title,
.panels-ipe-portlet-wrapper .node-20591 .icon-overlay:before {
  
}

.pane-uuid-d6650338-0be7-4427-9574-29168ce74fab .news-block__title,
.pane-uuid-d6650338-0be7-4427-9574-29168ce74fab .icon-overlay:before {
  display: none;
}


.pane-uuid-ef222101-67c2-4640-b527-f0777738f598 .news-block__title,
.pane-uuid-ef222101-67c2-4640-b527-f0777738f598 .icon-overlay:before {
  display: none;
}

.pane-uuid-a1681972-bc2a-480f-9997-ccc3da643eb4 .news-block__title,
.pane-uuid-a1681972-bc2a-480f-9997-ccc3da643eb4 .icon-overlay:before {
  
}

.pane-uuid-4365fe14-84ad-4430-a10e-6bfe81e0aa1c .news-block__title,
.pane-uuid-4365fe14-84ad-4430-a10e-6bfe81e0aa1c .icon-overlay:before {
  display: none;
}

.pane-uuid-364b51ef-dc38-4eb5-89f8-9016593f680b .news-block__title,
.pane-uuid-364b51ef-dc38-4eb5-89f8-9016593f680b .icon-overlay:before {
  
}

.pane-uuid-8a6247ba-24d7-4f5e-9408-a09808a8dbae .news-block__title,
.pane-uuid-8a6247ba-24d7-4f5e-9408-a09808a8dbae .icon-overlay:before {
 
}

.pane-uuid-03c2501c-1455-4b0a-b075-790e06949f59 .news-block__title,
.pane-uuid-03c2501c-1455-4b0a-b075-790e06949f59 .icon-overlay:before {
  display: none;
}

body.page-video [data-breakpoint="mobile_320px"][data-pos-one="middle"] {
  margin: 10px auto;
}

.main-nav__menu-item a {
  text-shadow: none;
  font-size:.9em;
  padding:10px 10px !important;
}

.footer-top-sponsors__sponsor-item .banner-ad {margin-top:20px;}

.etowah-schedule__promo-link a[title=''] {margin:0;padding:0;}

.node-19729 .newsblock__tail {
  display:none;
}

.node-20591 .newsblock__tail {
  display:none;
}

.node-15531 .newsblock__tail {
  display: none;
}

.node-13147 .newsblock__tail {
  display: none;
}

.node-15469 .newsblock__tail {
  display: none;
}

.node-15503 .newsblock__tail {
  display: none;
}

 .node-15529 .newsblock__tail {
  display: none;
}

.node-16073 .newsblock__tail {
  display:none;
}

.node-16041 .newsblock__tail {
  display:none;
}

 .node-16133 .newsblock__tail {
  display: none;
}
.home-page-content-top h4.pane-title, .home-page-content-top .newsblock__lead {
color: white !important;
display: none;
}

.pane-etowah-story-pane-photo img {width:100%;height:auto;}

.main-nav-wrapper-inner {
background: none !important;
}

img.lg_thumbs_01 {
border: solid;
border-color: #ccc;
border-width: thin;
margin-bottom: 10px;
}

.ticket-promo {
border-bottom: none !important;
}

.img_right {
	float: right;
	margin: 20px;
}

.img_right.lg-right {
       margin: 0 !Important;
       padding-left: 20px;
}

.lg-right img {
       width: 200px;
       height: 100%;
    }


.news-block__hover-area__link-icon {
display: none !important;
}

.item-list {
    pointer-events: auto;
}


/* Removing Stat Leader Years (NBA misspelled 'season') */
.dropdown-menu-seaon > .season-2006-07,
.dropdown-menu-seaon > .season-2005-06,
.dropdown-menu-seaon > .season-2004-05,
.dropdown-menu-seaon > .season-2003-04,
.dropdown-menu-seaon > .season-2002-03,
.dropdown-menu-seaon > .season-2001-02,
.dropdown-menu-seaon > .season-2000-01,
.dropdown-menu-seaon > .season-1999-00,
.dropdown-menu-seaon > .season-1998-99,
.dropdown-menu-seaon > .season-1997-98,
.dropdown-menu-seaon > .season-1996-97          {
      display: none;
}


/*MARGIN*/
.margin_5tb {
	margin: 5px 0;
}

.news-block--medium .news-block_hover-area_link-wrapper {
       margin-top: 0;
}
.page-roster .field-name-field-etowah-promo-image img {
  max-width: 100%;
  height: auto;
}


// Gameday Bootstrap Overrides
#boxscore_table_01 th {
  font-size 18px;
}

#boxscore_table_01 td {
  font-size: 24px;
}

#col_01 p {
  font-size: 14px;
}

#col_02 p,a,li {
  font-size: 14px;
}

.gameday_header_01 {
  font-size: 32px;
}

// Full area hover clickable
.news-block__hover-area {
  pointer-events: none !important;
}

.page {
  background-repeat: repeat;
}

.main-nav {
  text-transform: uppercase !important;
}

li.dropdown-row {
  text-transform: none !important;
}

.ui-front
{ z-index: 1002 !important; }

.pane-uuid-e3cf45de-b172-4165-8c16-a3b2f78d5ef3 {
  vertical-align:top !important;
  margin-top:15px !important;
  height:110px;
}

.pane-uuid-e3cf45de-b172-4165-8c16-a3b2f78d5ef3 {
  vertical-align:bottom;
  display:none;
}

@media (min-width: 1200px) {
  .pane-uuid-e3cf45de-b172-4165-8c16-a3b2f78d5ef3 div>img {
    display:inline-block;
    vertical-align:bottom;
  }
}